Insurance -->AFSC --> Return Upload Panel - Bug #6404

Insurance -->AFSC --> Return Upload Panel --> D6-Reinsurance Details --> When the applicant
selects the date picker then it is opening the wrong date and year instead of the present date & year.

04/20/2023 04:54 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

04/20/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

When the applicant selects the date picker then it is opening the wrong date and year instead of the present date & year.

See attached screenshot:

clipboard-202304201650-ai#jsopuy

History

#1 - 04/20/2023 04:54 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 04/20/2023 06:54 PM - sunil gupta

- Status changed from New to Resolved

#3 - 04/24/2023 12:29 PM - Mohd Irfan
- File clipboard-202304241229-fjeqc.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
